Firefox 3.5.1: altra vulnerabilità critica

Hardware enforcement, firewalling, DMZ, e sistemi di protezione delle reti locali.

Firefox 3.5.1: altra vulnerabilità critica

Messaggioda leofelix » 19 lug 2009, 20:38

Anche Firefox 3.5.1 appena rilasciato è affetto da una grave vulnerabilità.
In attesa della patch gli utenti Firefox sono invitati a disabilitare Java e Java Script oppure a usare no script sempre attivo.

Qui i dettagli:

http://msmvps.com/blogs/donna/archive/2 ... patch.aspx



http://www.ghacks.net/2009/07/19/anothe ... y-emerges/



:mafia:
leofelix
Security Maniac
Utente Appassionato
 
Messaggi: 778
Iscritto il: 4 giu 2009, 19:28
Località: Italia

Re: Firefox 3.5.1: altra vulnerabilità critica

Messaggioda ottobre_rosso » 19 lug 2009, 21:05

(Y)


;)
SicurAUTO.it: la più ricca fonte d'informazione sui crash test, il codice della strada, le assicurazioni e la guida sicura.
Tanti esperti on line pronti a rispondere alle tue domande!
Avatar utente
ottobre_rosso
Comm. Ramius
Uno che vive sul forum
 
Messaggi: 1555
Iscritto il: 8 giu 2009, 12:43
Località: La patria della cassoeula!!!

Re: Firefox 3.5.1: altra vulnerabilità critica

Messaggioda leofelix » 20 lug 2009, 17:29

Mah...
secondo Mozilla invece non ci sarebbe nessun bug

http://blog.mozilla.com/security/2009/0 ... 2009-2479/


salvo poi qualche aggiornamento a fondo pagina.

Sarà ma inizio a credere che quando gli sviluppatori di FF erano divisi sul motore TraceMonkey, avevano certo le loro ragioni visto che questo nuovo compilatore JIT fa schifo.

Se continua di questo passo torno a Opera senza pensarci troppo su
leofelix
Security Maniac
Utente Appassionato
 
Messaggi: 778
Iscritto il: 4 giu 2009, 19:28
Località: Italia


Torna a Sicurezza in rete

Chi c’è in linea

Visitano il forum: Nessuno e 1 ospite

cron